algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.22402276595433554
dataset: DILI
hparams:
  alpha: 0.4805815586037563
  augmentation_std: 0.02214273570767964
  batch_size: 256
  lr: 4.0979451586531476e-07
  no_augmentations: 5
  penalty_weight: 0.7320179215276114
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: auto
representation: WHIM
seed: 7
test_calibration_Brier score_0: 0.1726568043231964
test_calibration_Brier score_1: 0.22772914171218872
test_calibration_Brier score_2: 0.2467353492975235
test_calibration_Brier score_final: 0.1726568043231964
test_performance_AUROC_0: 0.5335366129875183
test_performance_AUROC_1: 0.5556402802467346
test_performance_AUROC_2: 0.5411585569381714
test_performance_AUROC_final: 0.5335366129875183
train_val_split: Random
trial_seed: 33066
val_calibration_Brier score_0: 0.18357917666435242
val_calibration_Brier score_1: 0.234809011220932
val_calibration_Brier score_2: 0.25368010997772217
val_calibration_Brier score_final: 0.18357917666435242
val_performance_AUROC_0: 0.5639097690582275
val_performance_AUROC_1: 0.4950000047683716
val_performance_AUROC_2: 0.48232319951057434
val_performance_AUROC_final: 0.5639097690582275
